--T3 Aircraft Carrier: Command Class
UnitBlueprint {
    Merge = true,
    BlueprintId = "urs0303",
    Veteran = {
        Level1 = 24,
        Level2 = 48,
        Level3 = 72,
        Level4 = 96,
        Level5 = 120,
    },
}
--EX Gunship: Soul Ripper
UnitBlueprint {
    Merge = true,
    BlueprintId = "ura0401",
    Veteran = {
        Level1 = 33,
        Level2 = 66,
        Level3 = 99,
        Level4 = 132,
        Level5 = 165,
    },
}
--EX Megabot: Megalith
UnitBlueprint {
    Merge = true,
    BlueprintId = "xrl0403",
    Veteran = {
        Level1 = 33,
        Level2 = 66,
        Level3 = 99,
        Level4 = 132,
        Level5 = 165,
    },
}
